## language-support-translations-pl 8.10+20081017

=== debian/changelog ===
language-support-translations-pl (1:8.10+20081017) intrepid; urgency=low

  * Automatic update to latest translation data.
  * Added: gimp-help-pl

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 17 Oct 2008 14:18:20 +0100

language-support-translations-pl (1:8.10+20080703) intrepid; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 03 Jul 2008 10:40:57 +0000
