=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-translations-pl
 Architecture: all
-Depends: openoffice.org-l10n-pl, openoffice.org-help-pl, thunderbird-locale-pl
+Depends: openoffice.org-l10n-pl, openoffice.org-help-pl, thunderbird-locale-pl, gimp-help-pl
 Description: Additional translations metapackage for Polish
  This metapackage depends on additional localization packages, such as for 
  Mozilla, OpenOffice.Org or The Gimp, which might be useful in a
